Welcome to CD Shopping Cart 1.2

1.1 Welcome to CD Shopping Cart™ 1.2

Thank you for choosing the CD Shopping Cart™ 1.2, the latest plug-in program for FlipAlbum® 6 Pro users. With FlipAlbum® 6 Pro, you create your catalogs in the FlipBook format and distribute them on CDs. With the CD Shopping Cart™ 1.2 plug-in, you now can create your catalogs with an order-taking function that goes along with the CD you create. Your CDs are now not only presenting your catalog but have become powerful selling and order-taking tools as well.


What is CD Shopping Cart

1.2 What is CD Shopping Cart™?

A FlipAlbum® 6 Pro user currently can create CDs for commercial distribution. If he is selling something on the CD, there is no easy way for the customers (recipient of the CDs) to flip and order instantly, like when visiting a website with online shopping. With the CD Shopping Cart™ 1.2 plug-in, the FlipAlbum® 6 Pro user can create a CD catalog with offline CD shopping features. The customers can then flip through the catalog and make orders right from the catalog itself.

Here is a simple scenario. You are a professional photographer. You sell photographs that you take. You compile these photographs into a catalog, define the price for each of these photographs, design a customer order form, and customize your CD shopping cart with shipping charges and sales tax etc. You then use FlipAlbum® 6 Pro to create the catalog CD with the shopping cart information in it. You give this CD to your customer. The customer pops in the CD, the catalog launches and he flips through the pages of the catalog. On each page, there would be an "Add to Cart" button. If he wants to purchase a photograph on a particular page, he clicks the "Add to Cart" button. He then enter the quantity and the sub-total price will be shown. He then carries on browsing the catalog and adding to his cart the photographs that he wants. Once done with his browsing, he can view the shopping cart to see what he has ordered, together with sub-total and total prices. He then checks out by entering the required customer information (which you customized before creating the CD), printing and faxing or emailing the order form to you. Once you receive his order, you process it and deliver the photographs to him.


Main Features of CD Shopping Cart 1.2

1.3 Main Features of CD Shopping Cart™ 1.2

Sn | Feature | Description
1. | Create offline CD Catalog | The FlipAlbum® 6 Pro user (merchant) can create a catalog CD with offline shopping cart features.
2. | Offline Order Taking | Customers can flip through the catalog CD and make orders through the catalog CD program. Customer can select the quantity for the respective products and the total price will be automatically calculated.
3. | Fax Order Form | Customers can print out order form and fax it to the merchant.
4. | Email Order Form | Customers can email the order form to the merchant.
5. | Customize merchant information | The merchant can customize his own information for the CD Catalog.
6. | Customize customer information | The merchant can customize the customer information he would like to receive in the fax or email order form. The customized fields can be made either mandatory or optional for the customer to fill up.
7. | Customize order forms | The merchant can customize the appearance of the fax or email order forms.
8. | Customize product package pricing | Besides setting a price for each product, the merchant can customize different pricing for different packaging like size, colors, etc.
9. | Customize additional charges | The merchant can customize fixed and percentage charges as additional charges for the total price computation, like shipping charges and sales tax.
10. | Load/Save Customized Shopping Information | The merchant can save his customized shopping information and retrieve them through a load function for future use.
11. | Import/Export Price Information | The merchant can export his customized price information to an CSV file, edit it and retrieve it through an Import function for future use.
12. | Customize look of product page | The program will automatically add an “Add to Cart” button on every page that the merchant defines as a shopping page.


Process of Creating an Album CD with CD Shopping Cartä Function

1.4 Process of Creating an Catalog CD with CD Shopping Cart™ Function

  1. Create a catalog with the images of products you want to sell to your customer. You are encouraged to insert a page with some instructions for your customers on how to use the CD Shopping Cart™.

  2. Add any description for your products on each page by using the annotation function, as desired.

  3. Customize your Shopping Cart information. This includes the Merchant’s Information (your information), Customer's Information, Order Form Design, Packaging Information and Additional Charges Information. (Refer to Section 4)

  4. Edit the price for each product. The pages with packaging and price defined will have an “Add to Cart” icon added on to the page to indicate a shopping page.

  5. Your customer can either print the order form and fax it to you, or he could simply email the order form to you. You can preview these forms before creating the Album CD.

  6. Create your Album CD through the normal Album CD Making process.

  7. Preview your catalog CD to test the shopping cart function, as if you are the customer receiving the catalog CD with shopping cart function.

  8. Once the catalog CD is created correctly, burn it to the CD and send it to your customer, else repeat the process above and make the necessary changes.


Evaluation Version

1.5 Notes on the CD Shopping Cart™ 1.2 Evaluation Version

Limitations:

  • Limited evaluation usage of 30 days

  • Maximum of 50 pages per album exported to the AlbumCD

  • Shopping Cart fully functional except no checking out (from AlbumCD created) is allowed

  • No online update

Installation:

FlipAlbum® 6 Pro needs to be installed in your computer before you are able to install the Full-licensed CD Shopping Cart™ 1.2 plug-in. However for the CD Shopping Cart™ Eval Version, you will be installing the FlipAlbum® 6 Pro Eval together with the CD Shopping Cart™ 1.2 Eval as a single package. This is to facilitate you in testing both programs at the same time without the hassle of downloading and installing them separately.

For more information, contact E-Book Systems Support at supportbiz@ebooksys.com.


System Requirements

2.1 System Requirements

To use CD Shopping Cart™ 1.2, your PC should have these minimum system requirements*:

Windows® 98/2000/ME/XP

IBM® PC compatible, Pentium® II 300 MHz or equivalent

128 MB RAM or more

10 MB free hard disk space

16-bit color display adaptor or better

800x600 pixels screen area

For optimum performance, your PC should have the following configuration or better:

IBM® PC compatible, Pentium® III or 4 processor, or equivalent

256 MB RAM

* You must have FlipAlbum® 6 Pro installed in order to use CD Shopping Cart™ 1.2.


Installation

2.2 Installation

  1. Insert the CD Shopping Cart™ 1.2 installation CD in your CD-ROM drive. The installation program should auto-launch.

  2. If you do not see an installation screen shortly, click the Windows® Start button, select Run and click the Browse button.

  3. Browse to your CD-ROM drive and select setup.exe.

  4. Click the Open button.

  5. Click OK in the Run dialog box.

  6. After a short verification of the installer, you will be prompted to read through the End User License Agreement. Click the I Agree button to proceed or the Cancel button to exit.

  7. Click the Browse button to change the installation folder or simply click the Install button to install the CD Shopping Cart™ to the default folder.

  8. Once the installation is completed, click the Close button.


Starting and Closing the Program

2.3 Starting and Closing the Program

Once you have installed the CD Shopping Cart™ 1.2, it becomes a plug-in to FlipAlbum® 6 Pro. To use the CD Shopping Cart™ function, you would have to launch FlipAlbum® 6 Pro first.

  1. Click the Start button on your desktop.

  2. Select Programs –> E-Book Systems -> FlipAlbum 6 Pro.

  3. Click FlipAlbum Pro.

  4. Create your album.

  5. Add the relevant Shopping Cart information (Refer to Section 4).

  6. Create your Album CD.

To close FlipAlbum® 6 Pro:

Click File on the menu bar and click Exit. If you have a album open when the program closes, the latest changes to your file will be saved.


Creating an Album Catalog

3.1 Creating an Album Catalog

With FlipAlbum® 6 Pro, there are many ways of creating an album. You can use the Start Wizard, or start off with a new blank album and insert the objects you want, or you can simply open a folder containing the objects.

3.1.1 Using the Start Wizard

The Start Wizard consists of 3 basic steps:

Step 1 Open Folder – This is where you select your folder containing the images.

  1. At the Start Wizard, click Open Folder on the left panel or the Next button to begin.

  2. Browse to the folder containing your images.

  3. Click Page Layout on the left panel or the Next button to continue. Alternatively click the Back button to go back to the last step or Cancel button to quit the Start Wizard.

Note: Step One – Open Folder is a mandatory step in the Start Wizard. An album cannot be created without selecting a folder.

3.1.1.1 Opening a Folder that has been opened before

If you use the Start Wizard to open a folder that has been opened before with FlipAlbum®, you will be prompted if you want to load the existing folder settings.

  1. Click Yes to load the previously saved folder settings.

  2. Click No to carry on with the Wizard with your new settings (layout and theme).

  3. Click Cancel to reselect another folder.

Note: Step 2 Page Layout and Step 3 Themes are not mandatory steps in the Start Wizard. You may click the Finish button once you have selected a folder in Step 1, in which case, the album will be created with the default page layout (single image per page) and without themes.

Step 2 Page Layout – This is where you choose the layout of your album by selecting single image per page (default) or centerfold page (a single image occupying two pages).

  1. Select the layout by clicking Single image per page or Centerfold page. A white glow behind the image will indicate your current layout selection.

  2. Click Themes on the left panel or the Next button to continue. Alternatively click the Back button to go back to the last step or Cancel button to quit the Start Wizard.

Note: If you click the Finish button instead of the Next button at this point, the album will be created without the themes.

Step 3 Themes – This is where you select a theme for your album. A theme includes front and back covers, left, right and centerfold page backgrounds, book background and separators (if available).

  1. Select the desired theme.

  2. Click the Finish button to start creating your album. The Start Wizard will close and your album containing the images in your folder will be created. Alternatively click the Back button to go back to the last step or Cancel button to quit the Start Wizard.

Note: If you do not want to Start Wizard to appear automatically at each launch of the program, check Do not show me this dialog again and click the Cancel button. To activate the Start Wizard again at any point of time, go to File->Start Wizard, or click the Start icon on the toolbar.

3.1.2 Starting with a Blank Album

  1. Click File on the menu bar or click the New icon.

  2. Click New Book. A new empty book is created for you on the screen.

  3. Click Edit on the menu bar or click the Insert icon.

  4. Click Insert Multi-Media Object....

  5. Navigate to the folder that contains the objects (JPG, AVI, MP3 etc).

  6. Drag and drop the desired objects into the Contents page.

  7. Use the Shift key to select multiple objects before dragging and dropping them onto the Contents page.

  8. To save your new book, click File on the menu bar and click Save As.

  9. Enter a name for your new album.

  10. Click Save.

Note: You can also drag and drop images from Windows Explorer onto the Contents page.

3.1.3 Creating a New Book by Opening a Folder

  1. Click Folder on the menu bar or click the Folder icon.

  2. Click Open Folder. A Browse for Folder dialog box will be displayed.

  3. Navigate to the folder that contains the objects (images, AVI, MP3 etc).

  4. Click OK.

  5. To save your new album, click File on the menu bar and click Save As.

  6. Enter a name for your new album.

  7. Click Save.


Rearrange Your Pages

3.2 Rearrange Your Pages

  1. Click FlipTo on the menu bar and select Overview.

  2. Click the picture of the thumbnail you want to move, then drag and drop to the desired location.


Add Annotation

3.3 Add Annotation

You can easily insert comments and notes with different fonts, borders and colors to personalize your catalogs by annotating your album pages.

To add annotations to a page:

  1. Click Edit on the menu bar and click Insert Annotation.

  2. Click either Left Page or Right Page to add the text annotation.

  3. An annotation bar together with an annotation box will appear.

  4. Enter the text in the annotation box. You can change the text attributes (text color, font, size, format, alignment, bullets) by selecting the text and choosing the desired attributes on the annotation bar.

  5. The text annotation can be positioned by moving the mouse cursor to the edge of the annotation box until it changes into a hand. You can then drag the annotation box to a new location.

  6. Click outside the annotation box within the book to accept.

  7. To delete or edit the annotation, first click anywhere outside the annotation box. Then right click on the annotation box and a context menu will be displayed. Click Delete Selection or Edit Annotation accordingly. Alternatively, you can double-click on the annotation box to enter the Edit Annotation mode.

  8. You can change the annotation background by clicking Effects and selecting Transparent, Translucent or Background Color on the menu.


Bookmark Important Pages

3.4 Bookmark Important Pages

  1. Click Bookmarks on the menu bar and click Add.

  2. Select Left Page or Right Page to add your bookmark to the left or right page.


Saving a New FlipBook

3.5 Saving a New FlipBook

  1. Click File on the menu bar.

  2. Click Save As.

  3. Navigate to the desired folder.

  4. Enter a name for your new book.

  5. Click Save.


Adding the CD Shopping CartFunction

3.6 Adding the CD Shopping Cart™ Function

If you have created a catalog to sell your products, you can also include a CD Shopping Cart™ function together with your album.

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Setup.

  3. Enter the relevant Shopping Cart Setup information. Click OK.

  4. Flip to the relevant pages of your album catalog to add the price information. Click Tools on the menu bar.

  5. Select CD Shopping Cart and click Add/Edit Packaging – Left Page or Add/Edit Packaging – Right Page.

  6. Enter the Product ID, Product Name, Packaging and Price and click the Add button. Add more packaging and prices as required.

  7. Click OK.


Exporting Album to CD

3.7 Exporting Catalog to CD

To export the current catalog to CD (Single Catalog CD):

  1. Open an existing catalog or create a new catalog.

  2. Click CD Maker on the menu bar and click Create Album CD.

  3. The CD Maker dialog box will be displayed.

  4. Click Create a new CD Album radio button.

  5. Click Single Album on CD radio button.

  6. A wizard will guide you through the rest of the process.

To export multiple catalogs to CD:

  1. Open an existing catalog or create a new catalog.

  2. Click CD Maker on the menu bar and click Create Album CD.

  3. Click Create a new CD Album radio button.

  4. Click Multiple Albums on CD radio button.

  5. Uncheck the Add Current Album check box if you do not want to add the current Album onto the CD.

  6. A wizard will guide you through the rest of the process.


Customizing Your Shopping Cart Setup

4.1 Customizing Your Shopping Cart Setup

To have the CD Shopping function added to the catalog CDs you create, you will need to customize your Shopping Cart Setup. There are five different setup sections, namely the Merchant, Customer, Order, Packaging and Additional Charges.

Once your catalog is ready, you can start customizing your shopping cart. Click Tools on the menu bar, select CD Shopping Cart and click Setup. Alternatively you can right click on the page margin of any page, select CD Shopping Cart and click Setup. The Shopping Cart Setup dialog box will be displayed (Fig 4.1.1).

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart.

  3. Click Setup.

Fig 4.1.1 Shopping Cart Setup


Shopping Cart Setup - Merchant

4.2 Shopping Cart Setup - Merchant

As the FlipAlbum® 6 Pro user intending to sell something on the catalog CD, you are the merchant. Here you enter information on your Company, Name, Email, Tel/Fax Number and Address (Fig 4.2.1). These information would be copied to the Album CD and visible to the customer viewing the CD. The Email information would be used automatically by the program when the customer decides to email you the order form. The PayPal® information is for your customer to pay for the orders through PayPal®. Alternatively, the customer can also view your Fax Number if he decides to fax the order form to you.

Fig 4.2.1 Shopping Cart Setup - Merchant


Shopping Cart Setup - Customer

4.3 Shopping Cart Setup – Customer

Here is where you specify the information that you want the customer to fill up in the order form (Fig 4.3.1). A default list of fields is already created for you. You are free to add or remove fields accordingly. The default list includes Name, Address, City, State, Zip Code, Country, Credit Card Number, Credit Card Expiration Date and Phone.

To remove any of the default fields, select the field name in the lower table and click the [image] button. If you want to add your own field, like Email for example, type in Email at the Field entry box and click the [image] button.

Note: Hitting the Enter key will also add the field into the list.

A field with the Required column reflected as Yes means that the customer must provide this data in the order form. You can make any field an optional information by changing the Yes value to No. Simple click on the Yes cell and a drop-down list will appear for you to select No (Fig 4.3.1).

If you want to change the relative order of the fields, you can use the [image] and [image] arrows. Select the field you want to move up or down. Then click the [image] or [image] arrow to move it up or down the list. If you want to change the order or multiple consecutive fields, use the Shift key. Select the field to mark the start of the selection, then with the Shift key depressed, click on another field to mark the end of the selection. All the fields between the first and second clicks will be selected. Use the arrows buttons to move the selection up or down.

Steps:

  1. Check through default Customer Information list.

  2. Remove unwanted fields, if required by using the [image] button.

  3. Type in new field name in Field entry box.

  4. Click the [image] button.

  5. Toggle between Yes and No for respective fields.

  6. Change the order of fields by clicking the [image] or [image] buttons,

  7. Repeat steps as required.

Fig 4.3.1 Shopping Cart Setup - Customer


Shopping Cart Setup - Order

4.4 Shopping Cart Setup – Order

The Order tab (Fig 4.4.1) is where you customize the product pricing and the format of the order form.

Enter the desired Currency Symbol. The default value is $. This symbol will be displayed at the relevant locations on the Add to Cart and View Cart dialog boxes. To use another currency, copy the symbol from another source (like MS Word symbols) and paste it in the entry box.

Some countries use a different digit grouping symbol for their currency. You can select either "." or "," as the digit grouping symbol by selecting the desired symbol for the drop-down menu of Digit Grouping.

The Email Subject, with Purchase Order as default, will be used as the Email Subject when the customer decides to email you the order form. You can change it accordingly.

You can customize your order form further by adding a header and/or footer. Click the Add Header button to add the desired header text (Fig 4.4.2). Format your text with your desired font, size, color etc. Similarly, click the Add Footer button to add the desired footer text. The header and footer will appear at the top and bottom of the order form respectively.

Fig 4.4.1 Shopping Cart Setup - Order

Fig 4.4.2 Order Form – Add Header

As your customers receiving your catalog CD would be able to send you their orders through Fax or Email, you can preview the order form first to check that it is in order. Click the Print Test Page or the Preview Order Form button to check out the order form. The program will prompt you to enter fictitious customer information according to the fields you have defined in the Customer setup (Fig 4.4.3).

Note: Fields marked with * are those that you defined in the setup as Required. If any of the required fields are not filled up, the program will prompt the customer to enter them before he can proceed.

Fig 4.4.3 Order Form – Customer Information

Click on the Continue button once you have entered the required fields. You will see a preview of the order form (Fig 4.4.4). Click the X button to return to the Shopping Cart Setup.

Fig 4.4.4 Preview Order Form


Shopping Cart Setup - Packaging

4.5 Shopping Cart Setup – Packaging

This is where you define the packaging and pricing of the products that you will be selling in your catalog CD. By packaging, it means that you can have the same product in different packaging, such as different colors (Red, Green, Blue etc), different sizes (S, M, L, XL or 4” x 6”, 5” x 7” etc) or different quantities (single pack, 6-pack, 12-pack, carton etc) or totally different products.

4.5.1 Adding Packaging

Enter the packaging and price into the entry boxes and click the [image] button. You can remove unwanted packaging by selecting the packaging and clicking the [image] button. You can also change the order of the packaging by clicking the [image] or [image] arrows (Fig 4.5.1).

Steps:

  1. Enter Packaging name and Price in entry boxes.

  2. Click the [image] button.

  3. Click the [image] button to remove unwanted packaging, if required.

  4. Use the [image] or [image] arrows to change the relative order of the packaging, if required.

  5. Repeat the steps as desired.

Fig 4.5.1 Shopping Cart Setup – Packaging

Fig 4.5.2 Shopping Cart Setup – Packaging Prompt

4.5.2 Applying Packaging to Album Items

If you clicked the OK button at this stage or at the end of the setup process, the program will prompt if you want to apply the packaging/price changes to all items in the album (Fig 4.5.2). Check the relevant box(es) and click the OK button (Default – Set pages without packaging/price information only). Clicking the Cancel button will save your setup information but your album pages will not be set as shopping pages.

If you have not previously defined any packaging, check this option. It will set every page a shopping page and add the [image] icon to all pages. If you have previously set some pages as shopping pages, then only the remaining pages will be set as shopping pages with the new packaging. This could happen because you have added in more product pages that you have not set as shopping pages yet.

Use this option if you have already set some pages as shopping pages. When this option is checked, the program will update the packaging of existing shopping pages (i.e. those pages with the [image] icon added).

Checking both options will set the whole catalog (except front/back covers, overview, contents and index pages) to be shopping pages.

Note:

  1. The program will always prompt you with Fig 4.5.2 whenever you make any changes to the packaging.

  2. For pages that should not be set as shopping pages, you will have to remove the setting on each respective page. (Refer to Section 4.8.4)

  3. You can set the front and back covers as shopping pages but you have to define the packaging/price information on the covers individually.

4.5.3 No Packaging in Setup

If for whatever reasons you did not define any packaging in the Shopping Cart Setup and you click the OK button, you will be prompted with Fig 4.5.3. Click the Yes button to go back and design the packaging setup or the No button to let the packaging list remain empty so that you can define the packaging individually on each shopping page.

Fig 4.5.3 Empty Packaging Prompt


Shopping Cart Setup - Additional Charges

4.6 Shopping Cart Setup – Additional Charges

The last setup setting allows you to cater for additional charges (miscellaneous fixed or percentage charges, and tax charges) that you can add to your sub-total charges (Fig 4.6.1).

To enter a miscellaneous charge, key in the charge item name in the entry box, eg Shipping Charges. If it is a fixed amount, then enter the value in the $ entry box, else enter the percentage value in the % entry box. Click the [image] button. This miscellaneous charge that you have entered may or may not be taxable. You can select this by clicking on the Taxable cell and select Yes or No from the drop-down list.

Add or remove charges as desired by clicking the [image] or [image] buttons. If a particular miscellaneous charge is taxable, the amount will then be added to the sub-total amount before the tax value (must be defined in the tax charges) is computed and added to the total amount.

To enter a tax charge, key in the charge item name in the entry box, eg Sales Tax. Enter the percentage amount in the % entry box and click the [image] button. If you have 2 or more tax charges, then the computation will be cumulative.

Steps:

  1. Enter Charge Item Name in entry box.

  2. Enter fixed amount in $ entry box or percentage value in % entry box.

  3. Click the [image] button.

  4. Click on Taxable cell to select Yes or No.

  5. Click the [image] button to remove unwanted miscellaneous charges, if required.

  6. Repeat steps 1 to 5 as desired.

  7. Enter Tax Charge Item Name in entry box.

  8. Enter percentage value in % entry box.

  9. Click the [image] button.

  10. Click the [image] button to remove unwanted percentage charges, if required.

  11. Repeat steps 7 to 10 as desired.

Fig 4.6.1 Shopping Cart Setup – Additional Charges


Shopping Cart Setup - Load and Save

4.7 Shopping Cart Setup – Load and Save

The Load and Save functions are for you to first save your shopping cart setup and load it later for use in another catalog. Fill in all the necessary setup information. To save all the shopping cart setup settings, click the Save button. If you have added in Header and Footer information, you will be prompted to save these information (Fig 4.7.1). Click the Yes button to export and you will be further prompted to save the setup information (.ini) to a desired folder (Fig 4.7.2). Click the Save button on the Export shopping info… dialog box. To retrieve this setup information for another similar album, click the Load button, navigate to the folder you have saved the information and click the Open button.

Fig 4.7.1 Shopping Cart Setup – Save Setup

Fig 4.7.2 Shopping Cart Setup – Save Setup

The setup information file can be edited with the Notepad or Excel program. So you may want to edit the information separately with either of the programs and load it for use in another album.

If your loaded setup information file contains packaging information, you will be prompted with Fig 4.5.2. Check the relevant box(es) and click the OK button. Clicking the Cancel button will save your setup information but your album pages will not be set as shopping pages.

Steps to Save Shopping Cart Setup:

  1. Click the Save button.

  2. Change File name, if desired.

  3. Navigate to desired folder.

  4. Click the Save button.

Steps to Load Shopping Cart Setup:

  1. Click the Load button.

  2. Navigate to relevant folder.

  3. Select Setup Information (*.ini) file.

  4. Click the Open button.


Customizing your Price Information

4.8 Customizing your Price Information

There are three ways of entering your price information for your products:

  1. Defining the packaging and price in the Shopping Cart Packaging Setup

  2. Editing the price page by page

  3. Importing a file containing the price information

4.8.1 Customizing Price Information in Packaging Setup

Defining your price information in the packaging setup is simplest and fastest if all of your products are the same or have similar packaging. Refer to Section 4.5 for more details.

4.8.2 Customizing Price Information Page by Page

Flip to the page of your first product. Click Tools on the menu bar, select CD Shopping Cart and click Add/Edit Packaging. Alternatively right click on the page margin, select CD Shopping Cart and click Add/Edit Packaging.

4.8.2.1 No Product Packaging Defined

You will see the dialog box as in Fig 4.8.2.1. Enter the Product ID. The Product Name is the name of your image or the page. You may change it, if desired. Enter the Packaging Name, Price and click the [image] button.

Fig 4.8.2.1 Product Pricing – With Different Packaging/Prices

For example, you sell photographs that come in 4 sizes, namely Standard 4R – 4” x 6”, Standard 5R – 5” x 7”, Standard 6R – 6” x 8” and Standard 8R – 8” x 10”. You can then enter Standard 4R – 4” x 6” into the packaging entry box, enter the price and click the [image] button. Do the same for Standard 5R – 5” x 7”, Standard 6R – 6” x 8” and Standard 8R – 8” x 10”. The result will be as shown in Fig 4.8.2.2.

By so doing, you have allowed your customer not only to order the product but determine the size of the product as well. You can repeat this process with similar or different packaging to the other products in your album.

Once you have added price information for a product on a page, the [image] icon will be inserted onto the page at the bottom left or right corner.

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Add/Edit Packaging.

  3. Enter Product ID in entry box.

  4. Change Product Name, if desired.

  5. Enter Packaging Name in entry box.

  6. Enter Price in entry box.

  7. Click the [image] button.

  8. Repeat Steps 5 to 7 as required.

  9. Click the [image] button to remove unwanted packaging and price information.

4.8.2.2 Product Packaging Defined

If you have already defined the product packaging in the Shopping Cart Setup, then you need to determine if the packaging is applicable to the items for that page. (Fig 4.8.2.2). Fig 4.8.2.2 shows an example of 4 size packaging defined for the sale of photographs. Enter the Product ID. If there are more packaging to be defined for this page, enter the packaging name and price in the entry boxes and click the [image] button. Remove any packaging as required by clicking the [image] button.

Fig 4.8.2.2 Product Pricing – With Defined Packaging in Setup and Prices

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Add/Edit Packaging.

  3. Enter Product ID in entry box.

  4. Add or remove packaging and price as required.

4.8.3 Creating a Price Information List

If you have an album with many products, defining the price information page by page can be very tedious. You may want to create a Price Information List externally and import it into the program.

Create your album as usual with all the products to be sold layout nicely in their respective pages. Click Tools on the menu bar, select CD Shopping Cart and click Export Price List. If you have not previously saved your album, you will be prompted to save it first. You will then be prompted to save your price list (.csv) to a desired folder (Fig 4.8.3.1). Click the Save button.

Fig 4.8.3.1 Export Price Information

With MS Excel, open the price list (.csv) that you have just exported. You will need to make some adjustments to the column widths in order to see the price information more clearly (Fig 4.8.3.2). Two main columns need to be filled up here, i.e. the ID and the Price columns.

You should not enter values for the cells that are referenced to those pages in the album without a product for sale (i.e. not intended to be a shopping page). Once you have entered the necessary ID and Price information, your table may now look like the sample in Fig 4.8.3.3. Some of the data entered are reflected in red to give you the idea.

Once you have entered all the relevant information, save your price list. Returning to your FlipAlbum® 5 Pro, you can then import the list by clicking Tools on the menu bar, selecting CD Shopping Cart and clicking Import Price List. You will be prompted if you want to replace your current price list (if any). Click the OK button, navigate to the folder that your saved your price list and click the Open button. Your price list would have been imported and this is evident when you see the [image] icon added on all the relevant product pages.

Note:

  1. You should make sure that the packaging and price information in the pricelist (.csv file) correspond to the correct page/product(s) of the album.

  2. If you have a packaging that you do not want to include for a particular shopping page, the whole record (line) must be deleted from the pricelist.

Fig 4.8.3.2 Sample Price List in CSV Format Without ID/Price

Fig 4.8.3.3 Sample Price List in CSV Format With ID/Price

Explanation of Price List (.csv file)

The headers in the Price List (.csv file) are Item Reference (Do not modify!), ID, Name, Packaging, Price, Page Index, Filename (Do not modify!).

Item Reference (Do not modify!)

As the name suggests, do not modify these values as they are items internally referenced to your shopping pages and required by the program.

ID

This is for you to define the Page ID of the product (if there is one product per page) or of the page (if there are multiple products per page). You are free to name it anything you want, like Item 1, Page 1 etc.

Name

The Name refers to the Product Name (if there is one product per page) or Page Name (if there are multiple products per page). You are free to name it anything you want, like Item1, Page 1 etc.

Packaging

The Packaging refers to the packaging name of the product (if there is one product per page) or product names (if there are multiple products per page). You should enter meaningful names for your packaging. Example: If you are selling T-shirts, the packaging names could be “Red Color – Small”, “Red Color – Medium”, “Red Color – Large” etc. If you have multiple products on the same page, like a Digital Camera, Video Camera and DVD Player, the packaging names could be “XX Brand Digital Camera 1234”, “XX Brand Video Camera 2345” and “XX Brand DVD Player 3456”.

Price

This is for you to define the price based on the packaging (if there is one product per page) or product names (if there are multiple products per page). Make sure the price corresponds to the right packaging name.

Page Index

This refers to the page number where your product(s) are in the catalog. The page number will correspond to the filename, ie 4 entries of the same page numbers will correspond to 4 entries of the same filename in 4 different rows (Fig 4.8.3.3).

Filename (Do not modify!)

As with the Item Reference, do not modify these values as they are filenames corresponding to the respective pages of the catalog. If a shopping page has 4 packaging names, then you will see 4 entries of the same filename in 4 different rows (Fig 4.8.3.3).

Steps to Export Price List:

  1. Save your album.

  2. Click Tools on the menu bar.

  3. Select CD Shopping Cart and click Export Price List.

  4. Change Filename, if desired.

  5. Navigate to desired folder.

  6. Click the Save button.

  7. Open Price List (*.csv) in MS Excel.

  8. Edit relevant Product ID and Price cells.

  9. Save Price List.

Steps to Import Price List:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Import Price List.

  3. Navigate to relevant folder.

  4. Select Price List (*.csv).

  5. Click the Open button.

4.8.4 Removing A Shopping Page Setting

As you create your album with the shopping cart function, you may inadvertently set some non-product pages as shopping pages. To reset these pages to normal pages, you would have to remove the setting at each respective page.

Flip to the non-product page you want to remove the setting. Click Tools on the menu bar, select CD Shopping Cart, select Remove Packaging and click Left Page or Right Page. The page will no longer be a shopping page and the [image] will be removed from the bottom of the page.

Fig 4.8.4.1 Product Pricing

Steps:

  1. Click Tools on the menu bar and select CD Shopping Cart.

  2. Select Remove Packaging and click Left Page or Right Page.

Alternatively right click on [image] and select Remove Packaging.


Creating the Album CD

4.9 Creating the Catalog CD

Once you have defined your Shopping Cart Setup and Price Information, you are ready to create your Album CD. You may want to consider adding a page in the beginning of the album to explain how the CD Shopping Cart function works. Check that your album layout, product information, setup and price information are correct. Then proceed to create an Album CD as described in the FlipAlbum® 6 Pro manual.

Just to be doubly sure that your customer would be seeing the exact album you have created, preview the Album CD first before burning the relevant folders/files to the CD.


Scenario One - Similar Product With Similar Packaging

5. Shopping Cart Scenarios

There are many different ways to design an catalog with the CD Shopping Cart™ function. In order to provide users a clearer picture of how this can be done, 5 possible scenarios are discussed here.

5.1 Scenario One – Similar Product With Similar Packaging

This would probably be the simplest scenario. Take the example of you as a professional photographer creating an catalog CD for your proof book. The catalog is created with a single picture per page with some annotation as description of the picture. You (merchant) offer services to print the pictures in 4 standard sizes.

Fig 5.1.1 Shopping Cart Setup – Packaging

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Setup.

  3. At Packaging tab, enter Standard 4R – 4” x 6” for packaging and $4 for price.

  4. Click the [image] button.

  5. Repeat steps 3 and 4 for Standard 5R – 5” x 7”, Standard 6R – 6” x 8”, Standard 8R – 8” x 10” for packaging and $5, $6, $8 for price respectively (Fig 5.1.1).

  6. Click the OK button.

  7. You will be prompted with Fig 5.1.2.

  8. Click the Set pages without packaging/price information only check box since none of the pages is set as shopping pages yet.

  9. Click the OK button.

  10. All your pages will be set to shopping pages with the same packaging and price.

Fig 5.1.2 Apply Packaging/Price Dialog Box


Scenario Two - Similar Product(s) With Different Packaging

5.2 Scenario Two – Similar Product(s) With Different Packaging

The scenario is quite similar to Section 5.1 but now you provide an additional framing service. For simplicity, there are four photo sizes and 2 frame types. You either create the catalog such that the same picture is inserted onto 2 pages, one with and one without frame. Alternatively, you can have the same pictures inserted on the same page, one showing with and one without the frame, and then define different combinations for the packaging.

Fig 5.2.1 Shopping Cart Setup – Packaging

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Setup.

  3. At Packaging tab, enter Standard 4R – 4” x 6” for packaging and $4 for price.

  4. Click the [image] button.

  5. Repeat steps 3 and 4 for Standard 5R – 5” x 7”, Standard 6R – 6” x 8”, Standard 8R – 8” x 10”, Standard 4R – 4” x 6” with Frame A, Standard 5R – 5” x 7” with Frame A, Standard 6R – 6” x 8” with Frame A, Standard 8R – 8” x 10” with Frame A, Standard 4R – 4” x 6” with Frame B, Standard 5R – 5” x 7” with Frame B, Standard 6R – 6” x 8” with Frame B, Standard 8R – 8” x 10” with Frame B for packaging and $5, $6, $8, $24, $35, $46, $58, $24, $35, $46 and $58 for price respectively (Fig 5.2.1).

  6. Click the OK button.

  7. You will be prompted with Fig 5.1.2.

  8. Click the Set pages without packaging/price information only check box since none of the pages is set as shopping pages yet.

  9. Click the OK button.

  10. All your pages will be set to shopping pages with the same packaging and price.

Now lets assume for whatever reason, some of the pictures will only come in standard sizes but not with frames. This means the packaging for different pages may be different. To complicate matters, half the catalog pages belong to this category. To reduce the hassle of changing the packaging of half the shopping pages individually, you should enter the packaging according to the steps above, export the price information into a .csv file, edit it with Notepad or Excel (deleting those packaging that should not be in half of the shopping pages) and import the saved .csv file into the setup.

Steps:

  11. Click Tools on the menu bar.

  12. Select CD Shopping Cart and click Export Price List.

  13. Save your price list (pricelist.csv) to a desired folder.

  14. Launch Notepad or Excel and open the price list.

  15. Edit the pricelist by deleting irrelevant entries. (Refer to Section 4.8.3)

  16. Save the pricelist.

  17. Click Tools on the menu bar.

  18. Select CD Shopping Cart and click Import Price List.

  19. Your catalog is now set with the packaging for the respective shopping pages.


Scenario Three - Different Products with Different Packaging

5.3 Scenario Three – Different Products with Different Packaging

You now sell photographic equipment. Each product is different, and so is the packaging and pricing. You create the catalog with a different product on each page. Since the packaging and prices are different, it may not be advisable to add all the different packaging in the Shopping Cart Packaging Setup and apply them to the whole catalog. You may end up wasting a lot of time deleting each packaging from the respective shopping page.

The recommended method will be to leave the Shopping Cart Packaging Setup empty, export the price information into a .csv file, edit it with Notepad or Excel (add the packaging and price) and import the saved .csv file into the setup.

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Export Price List.

  3. Save your price list (pricelist.csv) to a desired folder.

  4. Launch Notepad or Excel and open the price list.

  5. Edit the pricelist by deleting irrelevant entries. (Refer to Section 4.8.3)

  6. Save the pricelist.

  7. Click Tools on the menu bar.

  8. Select CD Shopping Cart and click Import Price List.

  9. Your catalog is now set with the packaging for the respective shopping pages.


Scenario Four - Multiple Products Per Page with Different Packaging

5.4 Scenario Four – Multiple Products Per Page with Different Packaging

You are still selling photographic equipment. You sell hundreds of products and want to keep the catalog small. You decide to show 4 products per page. Each product is different, and so is the packaging and pricing. As with Scenario Three, it may not be advisable to add all the different packaging in the Shopping Cart Packaging Setup and applying them to the whole catalog.

Since there are 4 products per page, the recommended method will be to add 4 arbitrary packaging in the Shopping Cart Packaging Setup, export the price information into a .csv file, edit it with Notepad or Excel (add the packaging and price) and import the saved .csv file into the setup.

Steps:

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Setup.

  3. At Packaging tab, enter A for packaging. Enter a price or leave it blank.

  4. Click the [image] button.

  5. Repeat steps 3 and 4 by adding B, C and D to the packaging, and any price if done in step 3.

  6. Click the OK button.

  7. You will be prompted with Fig 5.1.2.

  8. Click the Set pages without packaging/price information only check box since none of the pages are set as shopping pages yet.

  9. Click the OK button.

  10. All your pages will be set to shopping pages with the same packaging and price.


Payment Options

5.5 Payment Options

The current CD Shopping Cart function provides for Credit Card payment as the default payment option. There are many other possible options like check payment through mail and established secured online payment services like PayPal®. You are free to request for whatever payment options you deem fit.

You can reflect these options in one of the catalog pages itself, in the shopping cart setup by adding the information in the footer of the purchase order or add some additional fields for the customer to fill up.

5.5.1 Scenario Five – Using the PayPal® Payment Option

Lets assume you decided to include PayPal® as one of your desired payment options for your customers. You can begin by going to the Shopping Cart Setup – Customer, set the Credit Card Number and Expiration Date fields as optional, and add the PayPal® Account field to the list (Fig 5.5.1). The PayPal® Account could be an optional field too. If your customer is a PayPal® member, he can enter his PayPal® Account, which would be captured in the Purchase Order, and faxed or emailed to you. Once you received the Purchase Order, you can then go through the PayPal® Request Money function to request for payment.

Fig 5.5.1 Shopping Cart Setup – Customer Information with PayPal Field

Alternatively, if your customer is not an existing PayPal® member, you could still request for payment through the PayPal® Request Money function. All you need is your customer’s email address. This could be requested as a field in the Shopping Cart Customer Setup. Using the Request Money function, PayPal® will send an email to your customer requesting for payment on your behalf. If your customer wants to pay you through PayPal®, he then needs to register as a PayPal® member and proceed with the payment.


How Your Customers Make The Orders

6.1 How Your Customers Make The Orders

When your customer receives the CD and pop it into the CD-ROM drive, the catalog should auto-launch. As the customer flips and browses your catalog, he can order the item by clicking on the [image] icon at the bottom corner of the page (Fig 6.1.1).

Fig 6.1.1 Product Page With “Add To Cart” Icon

Fig 6.1.2 Add To Cart Dialog Box

When he clicks the [image] icon, he should see the Add to Cart dialog box (Fig 6.1.2). The customer can only enter the quantity for each packaging (if applicable). The Sub-Total for that particular order will be automatically computed. The customer can then proceed to make other orders by clicking on the OK button. Else he can click the View Cart button to view his shopping cart to see what he has ordered so far (Fig 6.1.3).

The customer can also check the Show All Products check box to see all the products in the catalog. He can then make any further purchase by changing the quantity values for corresponding packaging, if desired.

Steps for Customer:

  1. Flip catalog to browse products.

  2. Click Add to Cart icon to make order.

  3. Enter the Quantity for corresponding packaging.

  4. Click the OK button to continue.

  5. Else click the View Cart button to view shopping cart.

  6. Check the Show All Products check box to see all other products in catalog.

  7. Change the Quantity values (Qty) for corresponding packaging, if desired.

  8. Click the Additional Charges button to see what additional charges have been included.

  9. Click the Merchant Info button to see the merchant’s information, including fax number.

  10. Check out either by clicking the Email Order or Print Fax Order button.

  11. Enter customer information.

  12. Send Email Order Form or print and fax Order Form to merchant.

Fig 6.1.3 View Shopping Cart


Additional Charges/Merchant Information

6.2 Additional Charges/Merchant Information

In the View Shopping Cart dialog box (Fig 6.1.3), your customer will see the sub-total and total amounts of the order. If the sub-total and total amounts are different, it is because you have specified some additional charges in your shopping cart setup. Your customer can click on the Additional Charges button to see what these charges are (Fig 6.2.1).

The customer can also view the merchant information by clicking on the Merchant Info button (Fig 6.2.2). The customer can then use the Fax Number of the merchant if he chooses to print and fax the order form.

Fig 6.2.1 Additional Charges Dialog Box

Fig 6.2.2 Merchant Information Dialog Box


Check Out

6.3 Check Out

Once the customer is satisfied with his order, he can go ahead with the check out process.

6.3.1 Email Order

If the customer chooses to email the order, he has to click the Email Order button. He will be prompted to enter his own information which the merchant, ie you, have defined for him (Fig 4.4.3). Once he has entered the relevant information, he can click the Continue button, and the default email client will be launched. If he did not enter any field which you have defined as required, then the program will prompt him to enter that information before he can proceed. The customer can preview the email, check through the order form one more time before clicking the Send button to email you the order form.

6.3.2 Print Fax Order

The customer can also choose to print the order form by clicking the Print Fax Order button. He will be prompted to enter his own information which the merchant, ie you, have defined for him (Fig 4.4.3). Once he has entered the relevant information, he can click the Continue button, and the Print Preview of the order form will be displayed. If he did not enter any field which you have defined as required, then the program will prompt him to enter that information before he can proceed. The customer can preview and check through the order form before printing it by clicking the Printer icon located at the top toolbar. He then faxes the order form to you.


Saving a Shopping Session

6.4 Saving a Shopping Session

There may be situations when the customer is unable to finish his shopping session, especially if the catalog has many pages. The customer can simply save his shopping session at any point of time, or when he exits the album.

Steps for Customer (at any point of time):

1. Click Tools on the menu bar.

2. Select CD Shopping Cart and click Save Shopping Session.

3. Change Filename, if desired.

4. Navigate to desired folder.

5. Click the Save button (Fig 6.4.1).

Alternatively, the customer can right-click on the [image] icon and click Save Shopping Session.

Fig 6.4.1 Save Shopping Session Dialog Box

Steps for Customer (at exit of catalog):

1. Click File on the menu bar and select Exit. Fig 6.4.2 will be displayed.

2. Click Yes to save the shopping session.

3. Change Filename, if desired.

4. Navigate to desired folder.

5. Click the Save button (Fig 6.4.1).

Fig 6.4.2 Shopping Session Changed Warning Box


Loading a Saved Shopping Session

6.5 Loading a Saved Shopping Session

The customer can load a shopping session that he has previously saved for the catalog. When he opens the catalog again, he can choose to start a new shopping session or load his saved shopping session and add more items to his shopping cart.

Steps for Customer:

1. Click Tools on the menu bar.

2. Select CD Shopping Cart and click Load Shopping Session.

3. Fig 6.5.1 will be displayed.

4. Navigate to the relevant folder.

5. Select the desired shopping session file and click the Open button.

Alternatively, the customer can right-click on the [image] icon and click Load Shopping Session.

Fig 6.5.1 Load Shopping Session Dialog Box

If the customer has made some changes to the shopping session and then decides to load a previously saved shopping session, he will be prompted with Fig 6.5.2. Clicking Yes will display Fig 6.5.1 and allow him to load his previously saved shopping session.

Fig 6.5.2 Load Saved Session Warning Box


End User License Agreement

CD Shopping Cart 1.2 Eval End User License Agreement

CD Shopping Cart™ 1.2 for Win 98/2000/ME/XP

Copyright © 2003 - 2005 E-Book Systems, Inc. All Rights Reserved.

CD SHOPPING CART™ 1.2

END USER LICENSE AGREEMENT

E-BOOK SYSTEMS, INC.

CD SHOPPING CART™ 1.2 IS NEITHER SHAREWARE NOR FREEWARE.

REDISTRIBUTION IS EXPRESSLY PROHIBITED.

IMPORTANT -- READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual person or a single legal entity, who will be referred to in this EULA as "You" and "Your") and E-Book Systems, Inc. (“E-Book”) for E-Book’s CD Shopping Cart™ software product that accompanies this EULA, including any associated media, printed materials and electronic documentation (the "Software"). The Software also includes any software updates, add-on components, web services and/or supplements that E-Book may provide to You or make available to You after the date You obtain Your initial copy of the Software to the extent that such items are not accompanied by a separate license agreement or terms of use. By clicking the “I Accept” button or installing, copying, downloading, accessing or otherwise using the Software, You agree to be bound by the terms of this EULA. If You do not agree to the terms of this EULA, click the “I Do Not Accept” button, and do not install, access or use the Software; instead, You should return it to Your place of purchase for a full refund.

1. GRANT OF LICENSE

E-Book grants You a non-exclusive, non-transferable license to use one copy of the Software on a single standalone computer only in conjunction with Your use of E-Book's FlipAlbum® 6 Pro software product (“FlipAlbum® Pro”) for the sole purpose of including catalog and order-taking capability for digital content created using FlipAlbum® Pro on storage media such as CD-ROM, CD-R, Zip Disk or similar media (the “Media”). You may reproduce and distribute, including for commercial purposes, any number of copies of such created Media. This includes the right to install such Media on a drive which is connected to a network for access and viewing by users on the network. You may make only one copy of the Software for backup purposes. The same copyright and proprietary notices of the original Software must appear on the backup copy. You may not remove these notices from either the original Software or backup copy. If the Software contains documentation that is provided only in electronic form, You may print one copy of such electronic documentation. You may not copy the printed materials accompanying the Software.

2. LIMITATIONS

YOU MAY NOT USE THE SOFTWARE WITH ANY SOFTWARE PRODUCT OTHER THAN FLIPALBUM® PRO.

You are expressly prohibited from sublicensing, selling, transferring, renting, leasing or otherwise distributing copies of the Software or rights to use the Software. You may not use the Software for any use prohibited by law.

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or any part thereof.

Except as expressly permitted in this Agreement, You may not separate any parts of the Software for use on more than one computer.

You may not create obscene, scandalous or infringing works, as defined by any applicable federal, state or local law at the time the work is created, using the Software.

This Agreement does not automatically grant You any right to any enhancements or updates to the Software.

3. COPYRIGHT

All title and intellectual property rights in and to the Software are owned by E-Book or its licensors. The Software is protected by the copyright laws of the United States and international copyright treaties.

4. LIMITED WARRANTY; DISCLAIMERS

E-Book warrants that the Software will perform substantially in accordance with E-Book's published specifications for the Software for a period of ninety (90) days from the date You acquire the Software. Your exclusive remedy, and E-Book's entire liability, for any breach of this limited warranty shall be, in E-Book' sole discretion, to replace the Software with functionally equivalent software or refund the license fees paid by You for the Software, upon return of the nonconforming Software. Any replacement Software will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer.

E-BOOK MAKES NO OTHER WARRANTY, EXPRESS, IMPLIED OR STATUTORY, INCLUDING WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT OF THIRD-PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW EXCLUSIONS OF AN IMPLIED WARRANTY, SO THIS DISCLAIMER MAY NOT APPLY TO YOU AND YOU MAY HAVE OTHER LEGAL RIGHTS THAT VARY BY JURISDICTION. NO E-BOOK AGENT OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATIONS, EXTENSIONS, OR ADDITIONS TO THIS WARRANTY. The foregoing warranty shall not apply to any non-conformities caused by any modifications made to the Software by You; by accident, abuse or improper use; or by Your violation of the terms of this EULA.

E-BOOK DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE SOFTWARE’S OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS AS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

5. LIMITATION OF LIABILITY

UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, TORT, CONTRACT, OR OTHERWISE, SHALL E-BOOK OR ITS SUPPLIERS OR RESELLERS BE LIABLE TO YOU OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, EXEMPLARY OR CONSEQUENTIAL DAMAGES OF ANY CHARACTER, EVEN IF E-BOOK SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT SHALL E-BOOK'S TOTAL LIABILITY, WHETHER IN TORT, CONTRACT OR OTHERWISE, ARISING OUT OF OR RELATING TO THIS EULA OR THE SOFTWARE EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

6. U.S. GOVERNMENT LICENSE RIGHTS

All Software provided to the U.S. Government pursuant to solicitations issued on or after December 1, 1995 is provided with the commercial license rights and restrictions described elsewhere herein. All Software provided to the U.S. Government pursuant to solicitations issued prior to December 1, 1995 is provided with RESTRICTED RIGHTS as provided for in FAR, 48 CFR 52.227-14 (JUNE 1987), or DFAR, 48 CFR 252.227-7013 (OCT 1988), as applicable.

7. EXPORT RESTRICTIONS

You acknowledge that the Software is subject to U.S. export restrictions. You agree to comply with all applicable provisions of the U.S. Export Administration Act and regulations promulgated thereunder, as well as end-user, end-use and destination restrictions issued by U.S. and other governments.

8. TERMINATION

Your license to use the Software is terminated if You violate this EULA. Upon termination, You must destroy the original and all copies of the Software and related documentation in your possession or control.

9. GENERAL PROVISIONS

This EULA is the exclusive agreement between You and E-Book concerning the Software and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations or other dealings between You and E-Book. This EULA will be governed by the laws of the State of California applicable to contracts executed and performed entirely in California by residents of that state. If any part of this EULA is found to be void, unenforceable or invalid, it shall not affect the other provisions of this EULA. This EULA can only be modified by a paper writing signed by both parties. Failure by either party to enforce any provision of this EULA will not be deemed a waiver of future enforcement of that or any other provision.

For further information regarding the Software or this EULA, contact E-Book at supportbiz@flipalbum.com.


Online Update

2.4 Online Update

You may regularly check to see if your copy of CD Shopping Cart™ is the latest version by performing an online update. To perform this update, you need to be connected to the Internet.

  1. Click Tools on the menu bar.

  2. Select CD Shopping Cart and click Online Update.

  3. You will be prompted with an Information dialog box asking if you want to perform the update (Fig 2.4.1).

  4. Click the OK button to proceed.

Fig 2.4.1 Online Update Prompt

  5. The program will connect you to our server to ascertain if there are updates, and will begin to download the relevant updates (Fig 2.4.2).

  6. Once you have completed downloading the files, you will be prompted to restart your computer.

Fig 2.4.2 Online Update - Downloading Files Status Dialog